@charset "utf-8";
/*--------------------------------------------------
base
--------------------------------------------------*/
.tb_scsmod-font-normalize{
  font-size: 16px;
  font-family: "Helvetica","Arial",sans-serif;
}

/*--------------------------------------------------
text
--------------------------------------------------*/
p.tb_scsmod-main,
p.tb_scsmod-headliner-text,
.tb_scsmod-texts p { text-indent: 2em; }

.tb_scsmod-cookie_alert p,
p.tb_scsmod-headline,
.tb_scsmod-emergency-notice01 > .tb_scsmod-texts p,
.tb_scsmod-emergency-notice02 > .tb_scsmod-texts p{ text-indent: 0; }
